import type { _CALayer } from "./CALayer.js";
export declare class _CATransformLayer extends _CALayer {
    static alloc(): _CATransformLayer;
    static new(): _CATransformLayer;
    init(): _CATransformLayer;
}
